@charset "UTF-8";


.search {width: 1060px;margin:0 auto 100px;}
.search p.english {text-align: left}
.search h2.title {text-align: left;letter-spacing: .2em;}
.search h2.title span {font-size: .6em;margin-left: 1em;}
.search ul.search_list{display:grid;grid-template-columns:repeat(3,1fr);gap:30px;list-style:none;padding:0;margin:0;}
.search ul.search_list li{}
.search ul.search_list li a{display:block;text-decoration:none;color:#222;transition:.5s;}
.search ul.search_list li a:hover {transform: scale(0.9,0.9);}
.search ul.search_list li .pic_block{border-radius:10px;overflow:hidden;margin-bottom:20px;}
.search ul.search_list li .pic_block img{width:100%;height: auto; display:block;}
.search ul.search_list li h3{color: var(--blue-color);margin:0;font-size:26px;line-height:1.6;text-align: left;}
.search_list li{opacity: 0;transform: translateY(30px);transition: opacity .6s ease, transform .6s ease;}
.search_list li.show{opacity: 1;transform: translateY(0);}
@media screen and (max-width: 1120px) {

.search {width: 90vw;margin:0 auto 8.92vw;}
.search ul.search_list{gap:2.67vw;}
.search ul.search_list li .pic_block{border-radius:0.89vw;margin-bottom:1.78vw;}
.search ul.search_list li h3{font-size:2.32vw;}
.search_list li{transform: translateY(2.67vw);}

}
@media screen and (max-width: 767px) {
.search h2.title span {display: block; margin-left: 0;}
.search ul.search_list{grid-template-columns:repeat(2,1fr);gap:5vw;}
.search ul.search_list li h3{font-size:3.4vw;}
}



.recommend{text-align:center;background: #eff5f6;padding: 100px 0 270px;}
.recommend p.english{}
.recommend h2.title{}
.recommend .property {padding: 0;}
.recommend ul.list {margin: 0 0 50px;}
.recommend .contact_btn {width: 50%;}
@media screen and (max-width: 1120px) {
.recommend{padding: 8.92vw 0 24.10vw;}
.recommend ul.list {margin: 0 0 4.46vw;}

}
@media screen and (max-width: 767px) {
.recommend .contact_btn {width: 60vw;}
}



.contents_footer{background-image: image-set(url("images/back.jpg") 1x,url("images/back@2x.jpg") 2x);}
.contents_footer ul.contents_footer_list{
width: 1000px;display: grid;grid-template-columns: repeat(6, 1fr);gap: 20px;margin: -120px auto 40px;padding: 0;list-style: none;}
.contents_footer ul.contents_footer_list li{display: flex;align-items: center;justify-content: center;min-height: 60px;background: #fff;border-radius: 10px;font-size: 20px;font-weight: 700;}
.copy_area{position: relative;width: fit-content;margin: 0 auto;text-align: center;padding-top: 60px;}
.copy_area .fukidashi{position: absolute;top: -10px;left: -120px;width: 208px;z-index: 2;}
.copy_area .fukidashi img{width: 100%;height: auto;display: block;}
.contents_footer h2.contents_footer_title{font-size: 42px;font-family: "Kiwi Maru", serif;font-weight: 500;color: #2e91aa;margin: 0 0 30px;}
.contents_footer h2.contents_footer_title span{font-size: 64px;}
.contents_footer p.text{font-size: 24px;line-height: 1.6;text-align: center;margin: 0 0 50px;}
.contents_footer .contact_btn {width: 380px;margin: 0 0 40px;}
@media screen and (max-width: 1120px) {
.contents_footer ul.contents_footer_list{width: 90vw;gap: 1.78vw;margin: -10.71vw auto 3.57vw;}
.contents_footer ul.contents_footer_list li{min-height: 5.35vw;border-radius: 0.89vw;font-size: 1.78vw;}
.copy_area{padding-top: 5.35vw;}
.copy_area .fukidashi{top: -0.89vw;left: -10.71vw;width: 18.57vw;}
.contents_footer h2.contents_footer_title{font-size: 3.75vw;margin: 0 0 2.67vw;}
.contents_footer h2.contents_footer_title span{font-size: 5.71vw;}
.contents_footer p.text{font-size: 2.14vw;margin: 0 0 4.46vw;}
.contents_footer .contact_btn {width: 33.92vw; margin: 0 0 3.57vw}
}
@media screen and (max-width: 767px) {
.contents_footer ul.contents_footer_list{width: 90vw;grid-template-columns: repeat(3, 1fr);gap: 2.5vw;margin: -10.71vw auto 5vw;}
.contents_footer ul.contents_footer_list li{min-height: 6vw;font-size: 3vw;}
.copy_area{width: 90vw;}
.copy_area .fukidashi{top: -0.89vw;left:2.5vw;width: 20vw;}
.contents_footer p.text{font-size:3vw;margin: 0 0 5vw;}
.contents_footer .contact_btn {width: 60vw;margin: 0 0 5vw;}
}


